function [GQP, w_gauss] = femlib_GQPwedge
% function [GQP, w_gauss] = femlib_GQPwedge
%
% Format  each row is an xi, eta, zeta component
%
% Dr. A. I. Hanna (2006)

zeta = 0.5773502691;
GQP = [1/6 1/6 zeta; 
      2/3 1/6 zeta;
      1/6 2/3 zeta;
      1/6 1/6 -zeta;
      2/3 1/6 -zeta;
      1/6 2/3 -zeta];
w_gauss = (1/6)*ones(6,1);
return;
  